html {
    background-color: beige;
    font-family: Avantgarde, TeX Gyre Adventor, URW Gothic L, sans-serif
}

body {
    margin: 0;
}

header {
    padding: 12px;

    /* move nav links to the right of 'My Book Reviews' */
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}

footer {
    background-color: #FFE59D;
    margin-top: 24px;
    padding: 12px;

    display: grid;
    grid-template-columns: 2fr 2fr;
    column-gap: 24px;
    align-items: center;

    font-size: 13px;
    font-weight: bold;
    color: #7D1E6A;

    position: absolute;
    bottom: 0; 
    width: 100%;
}

main {
    max-width: 800px;
    margin: auto;
}

.post-title {
    font-weight: bold;
    font-size: 30px;
}

.images {
    width: 200px;
    height: auto;
    border-radius: 8px;
}




.main-page-book-review {
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}

.book-cover {
    width: 200px;
    height: auto;

    display: grid;
    grid-row-end: span 5;
}

.book-rating {
    font-size: 125%;
}


.detail-page-book-review {
    background-color: white;
    padding: 24px;
}

input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}

textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}

button {
    padding: 12px;
    font-size: 110%;
}

.book-review-form {
    background-color: white;
    padding: 24px;
}